服务热线: 0371-65995777
   
 
微软4月份月度安全漏洞预警
文章来源 :大数据通信      发布时间 :2019/4/15 9:55:01
 

一、概要

微软近日发布了4月份安全补丁更新,共披露了74个安全漏洞,其中16个漏洞标记为关键漏洞。攻击者可利用漏洞执行远程代码,提升权限,拒绝服务等。受影响的应用包括:Internet ExplorerMicrosoft EdgeMicrosoft WindowsChakraCoreMicrosoft Office等组件。

微软官方说明:

https://portal.msrc.microsoft.com/en-us/security-guidance/releasenotedetail/18306ed5-1019-e911-a98b-000d3a33a

二、漏洞级别

漏洞级别:【严重】

(说明:漏洞级别共四级:一般、重要、严重、紧急。)

三、影响范围

Microsoft Windows、Internet ExplorerMicrosoft EdgeChakraCoreMicrosoft Office等产品。

四、重要漏洞说明详情

CVE编号

漏洞名称

严重程度

漏洞描述

CVE-2019-0860

CVE-2019-0861

CVE-2019-0806

CVE-2019-0810

CVE-2019-0812

CVE-2019-0829

Chakra Scripting Engine内存损坏漏洞

严重

Chakra脚本引擎处理Microsoft Edge内存中对象的方式中存在一个远程执行代码漏洞。该漏洞可能以一种攻击者可以在当前用户的上下文中执行任意代码的方式来破坏内存。成功利用此漏洞的攻击者可以获得与当前用户相同的用户权限运行恶意代码。

CVE-2019-0853

GDI +远程执行代码漏洞

严重

Windows图形设备接口(GDI)处理内存中对象的方式中存在一个远程执行代码漏洞。成功利用此漏洞的攻击者可以控制受影响的系统。然后攻击者可以安装程序查看,更改或删除数据或创建具有完全用户权限的新帐户。

CVE-2019-0786

Hyper-V vSMB远程执行代码漏洞

严重

当主机服务器上的Windows Hyper-V无法正确验证vSMB数据包数据时,存在远程执行代码漏洞。成功利用这些漏洞的攻击者可以在目标操作系统上执行任意代码。

CVE-2019-0790

CVE-2019-0791

CVE-2019-0792

CVE-2019-0793

CVE-2019-0795

MS XML远程执行代码漏洞

严重

Microsoft XML Core Services MSXML分析程序处理用户输入时存在远程执行代码漏洞。成功利用此漏洞的攻击者可以远程运行恶意代码来控制用户的系统。

CVE-2019-0845

Windows IOleCvt接口远程执行代码漏洞

严重

IOleCvt接口呈现ASP网页内容时存在远程执行代码漏洞。成功利用此漏洞的攻击者可以远程运行恶意代码来控制用户的系统。

CVE-2019-0739

CVE-2019-0753

脚本引擎内存损坏漏洞

严重

脚本引擎处理Microsoft Edge内存中对象的方式中存在一个远程执行代码漏洞。该漏洞可能以一种攻击者可以在当前用户的上下文中执行任意代码的方式来破坏内存。成功利用此漏洞的攻击者可以获得与当前用户相同的用户权限运行恶意代码。

(注:以上为重要漏洞,其他漏洞及详情请参见微软官方说明)

五、安全建议

1、可通过Windows Update自动更新微软补丁修复漏洞,也可以手动下载补丁,补丁下载地址:

https://portal.msrc.microsoft.com/en-us/security-guidance

2、为确保数据安全,建议重要业务数据进行异地备份。

注意:修复漏洞前请将资料备份,并进行充分测试。